Subject: New Reply Received - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 11:45:40 +0000 (UTC)

Hi Mais Hasan,  The customer has responded to the ticket.  Shukran  Ticket comment <div>I have already provided my mobile no , that is +96566269311 and my Mail I’d - [email-masked] .</div>
<div>I have even finished shopping yesterday. <br><br><div dir="ltr">Suman kalyani </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 03-Mar-2023, at 10:25 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5765288</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>Hi Suman,<br><br>
</div>
<div style="box-sizing: border-box" dir="ltr">Thank you for reaching out to Centrepoint.</div>
<div style="box-sizing: border-box"><br style="box-sizing: border-box"></div>
<div dir="ltr" style="box-sizing: border-box">We sincerely apologize for any inconvenience caused.</div>
<div dir="ltr" style="box-sizing: border-box"><br></div>
<div dir="ltr" style="box-sizing: border-box">We would like to inform you that after checking your email <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> and according to the information available to us, it turns that your email is registered successfully to the Shukran card 1400000472827335, and you will receive your Shukran points after 14 days start from the date of receiving your order 8416905210.</div>
<div dir="ltr" style="box-sizing: border-box"><br></div>
<div dir="ltr" style="box-sizing: border-box">In case this is not the intended email please share with us more information, so that we can assist you further. </div>
<div style="box-sizing: border-box"><br style="box-sizing: border-box"></div>
<div style="box-sizing: border-box">We are looking forward to hear from you soon. <span style="box-sizing: border-box" dir="ltr">Thank you for your help!</span>
</div>
<div style="box-sizing: border-box">
<span dir="ltr" style="box-sizing: border-box">​</span><br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Centrepoint </span>Support Team.</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5765288